@charset "utf-8";
/*
模板版权所有归星点互联（Neoconex）所有，请尊重版权与原创；
任何模板使用问题，请联络QQ：1691000615 寻求解决。
版本：vision1.0
*/
.nexfooter{ margin-top:0!important;}
body{ background:#121212!important;}
.wp,#wp{ width:100%!important;}
.nex_cg_slider{ width:100%; min-width:1240px; height:340px; position:relative;}

.nex_cgfocusBox { position: relative; width:100%; height:340px; overflow: hidden; border-radius:4px;}
.nex_cgfocusBox .pic{ position:relative; z-index:0; }
.nex_cgfocusBox .pic a{ width:100%; height:340px; display: block;}

.nex_cgfocusBox .hd { width:100%; position: absolute; bottom: 20px; text-align: center; font-size:0; z-index:1; }
.nex_cgfocusBox .hd li{margin: 0 5px; width: 10px; height: 10px; overflow: hidden; background:#fff; cursor: pointer;display:inline-block; border-radius:100%;}
.nex_cgfocusBox .hd .on{ background: #17A1FF; }

.nex_cgfocusBox .prev,
.nex_cgfocusBox .next { width:38px; height: 74px; display: none; position: absolute; top: 133px; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;   }
.nex_cgfocusBox .prev { border-radius:0 4px 4px 0;left: 20%; background:rgba(0,0,0,0.6) url(flash/arrowsleft.png) center no-repeat; }
.nex_cgfocusBox .next {border-radius:4px 0 0 4px; right: 20%;background:rgba(0,0,0,0.6) url(flash/arrowsright.png) center no-repeat; }
.nex_cgfocusBox .prev:hover,
.nex_cgfocusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.nex_cg_commonbox{ width:100%; min-width:1240px; padding:30px 0;}
.nex_default_link{ margin-bottom:30px;}
.nex_default_link ul{ width:1270px;}
.nex_default_link ul li{ width:232px; float:left; margin:0 20px 0 0;}
.nex_default_link ul li a{ display:block; width:232px; transition:all 0.3s linear; }
.nex_default_link ul li a img{ width:232px;}
.nex_default_link ul li a:hover{transform: translate(0,-5px);}
.nex_common_center_txt{ height:30px; line-height:30px; font-size: 24px;  color: #999;  margin-bottom: 30px;  font-weight: 500;  letter-spacing: 1px;}

.nex_cg_hot_tag{}
.nex_cg_hot_tag ul{ width:1270px;}
.nex_cg_hot_tag ul li{ float:left; margin:0 20px 20px 0;}
.nex_cg_hot_tag ul li a{ display:block; width:158px; height:30px; line-height:30px; border:1px solid #282828; color:#fff; font-size:15px; text-indent:60px; transition:all 0.3s linear;}
.nex_cg_hot_tag ul li a:hover{transform: translate(0,-5px); color:#17A1FF;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_1 a{ background:#282828 url(sort/s1.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_2 a{ background:#282828 url(sort/s2.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_3 a{ background:#282828 url(sort/s3.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_4 a{ background:#282828 url(sort/s4.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_5 a{ background:#282828 url(sort/s5.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_6 a{ background:#282828 url(sort/s6.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_7 a{ background:#282828 url(sort/s7.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_8 a{ background:#282828 url(sort/s8.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_9 a{ background:#282828 url(sort/s9.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_10 a{ background:#282828 url(sort/s10.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_11 a{ background:#282828 url(sort/s11.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_12 a{ background:#282828 url(sort/s12.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_13 a{ background:#282828 url(sort/s13.png) 20px center no-repeat;}
.nex_cg_hot_tag ul li.nex_cg_sorticon_14 a{ background:#282828 url(sort/s14.png) 20px center no-repeat;}

.nex_cg_complex{}
.nex_cg_complex_plugin{ float:left; width:300px; background:#282828; padding:20px;}
.nex_cg_complex_title{ height:30px; margin-bottom:20px; font-size:18px; color:#fff; overflow:hidden;}
.nex_cg_complex_title span{display:block; float:left;  height:30px; font-size:18px; color:#fff; overflow:hidden;}
.nex_cg_complex_title a{ display:block; float:right; height:30px; line-height:30px; font-size:14px; color:#999;}
.nex_cg_complex_title a:hover{ color:#17A1FF;}
.nex_cg_softwares{}
.nex_cg_softwares ul li{ margin-bottom:21px;}
.nex_cg_softwares ul li:last-child{ margin-bottom:0px;}
.nex_cg_swimg{ float:left; width:120px; height:75px;}
.nex_cg_swimg a{ display:block;width:120px; height:75px;}
.nex_cg_swinfo{ padding-left:135px;}
.nex_cg_swinfo h5{ max-height:40px; line-height:20px; overflow:hidden;}
.nex_cg_swinfo h5 a{ font-size:14px; color:#999;}
.nex_cg_swinfo h5 a:hover{ color:#17A1FF;}
.nex_cg_swinfo p{ height:38px; line-height:19px; font-size:12px; color:#fff; overflow:hidden;}

.nex_cg_complex_ranks{ float:left; margin-left:20px; width:390px; background:#282828; padding:20px;}
.nex_cg_course_rk{}
.nex_cg_course_rk ul li{ height:31px; line-height:31px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; }
.nex_cg_course_rk ul li:last-child{}
.nex_cg_course_rk ul li a{ font-size:14px; color:#999;}
.nex_cg_course_rk ul li a:nth-child(1){ color:#17A1FF; margin-right:5px;}
.nex_cg_course_rk ul li a:nth-child(2):hover{color:#17A1FF;}

.nex_cg_complex_dllist{ float:right; width:390px; background:#282828;padding:20px;}
.nex_cg_source_rk{}
.nex_cg_source_rk ul li{ height:31px; line-height:31px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; }
.nex_cg_source_rk ul li:last-child{}
.nex_cg_source_rk ul li a{ font-size:14px; color:#999;}
.nex_cg_source_rk ul li a:nth-child(1){ color:#ff6600; margin-right:5px;}
.nex_cg_source_rk ul li a:nth-child(2):hover{color:#ff6600;}


.nex_common_top_txt{ height:30px; margin-bottom:30px;}
.nex_common_top_txt span{ display:block; float:left; font-size:24px; color:#fff; font-weight:600; height:30px; line-height:30px;}
.nex_common_top_txt ul{ float:right;}
.nex_common_top_txt ul li{ float:left; margin-left:15px;}
.nex_common_top_txt ul li a{ display:inline-block; height:30px; line-height:30px; font-size:15px; color:#999;}
.nex_common_top_txt ul li a:hover{ color:#17A1FF;}

.nex_cg_conts_grids{}
.nex_cg_conts_grids ul{ width:1270px;}
.nex_cg_conts_grids ul li{ float:left; width:222px;padding: 5px; margin:0 20px 20px 0; background: #282828; box-shadow: 0 0 4px 0 #000;}
.nex_cg_cover_img{ width:222px; height:222px;}
.nex_cg_cover_img a{ display:block;width:222px; height:222px;}
.nex_cg_innerbtm{}
.nex_cg_innerbtm h5{ padding:10px; height:40px; line-height:20px; overflow:hidden;background: #181818;}
.nex_cg_innerbtm h5 a{ display:block; width:100%; height:40px; line-height:20px;overflow:hidden;font-size:14px; color:#aaa; font-weight:500;}
.nex_cg_innerbtm h5 a:hover{ color:#17A1FF;}
.nex_cg_inner_down{padding:10px; background:#202020; height:20px; line-height:20px;}
.nex_cg_inner_down_l{ float:left; max-width: 120px;  height: 20px; line-height: 20px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; }
.nex_cg_inner_down_l span{ margin-right:10px; font-size:12px; color:#777;}
.nex_cg_inner_down_l span em{ color:#999; margin-right:3px;}
.nex_cg_inner_down_by{ float:right;font-size:12px; color:#999; max-width:70px; height: 20px; line-height: 20px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.nex_cg_inner_down_by a{font-size:12px; color:#777; margin-left:3px;}
.nex_cg_inner_down_by a:hover{ color:#17A1FF;}

.nex_cg_index_ads{ margin:20px 0;}
.nex_cg_index_ads ul{ width:1270px;}
.nex_cg_index_ads ul li{ width:610px; height:90px; float:left; margin-right:20px;}
.nex_cg_index_ads ul li:nth-child(2){ margin-right:0;}
.nex_cg_index_ads ul li a{}
.nex_cg_index_ads ul li a img{width:610px; height:90px; }

.nex_cg_class_grids{}
.nex_cg_class_grids ul{ width:1270px;}
.nex_cg_class_grids ul li{ float:left; margin:0 20px 20px 0; width:285px; padding: 5px; background: #282828; box-shadow: 0 0 4px 0 #000;}
.nex_cg_class_grids ul li .nex_cg_class_cover{width:285px; height:180px;}
.nex_cg_class_grids ul li .nex_cg_class_cover a{ display:block; width:285px; height:180px; position:relative;}
.nex_cg_class_grids ul li .nex_cg_class_cover a i{ display:block;width:285px; height:180px; background:rgba(0,0,0,0.4) url(video_icon.png) center no-repeat; opacity:0; transition:all 0.3s linear;}
.nex_cg_class_grids ul li .nex_cg_class_cover a:hover i{ opacity:1;}
.nex_cg_class_grids ul li .nex_cg_class_inter{}
.nex_cg_class_grids ul li .nex_cg_class_inter h5{ padding:10px; height:40px; line-height:20px; overflow:hidden;background: #181818;}
.nex_cg_class_grids ul li .nex_cg_class_inter h5 a{ display:block; width:100%; height:40px; line-height:20px;overflow:hidden;font-size:14px; color:#aaa; font-weight:500;}
.nex_cg_class_grids ul li .nex_cg_class_inter h5 a:hover{ color:#17A1FF;}
.nex_cg_class_grids ul li .nex_cg_class_btm{padding:10px; background:#202020; height:20px; line-height:20px;}
.nex_cg_class_grids ul li .nex_cg_class_btm span{ font-size:12px; color:#777;margin-right:10px; }

.nex_course_part{}
.nex_cg_course_list{ width:800px; float:left;}

.nex_cg_course_listing{}
.nex_cg_course_listing ul li{width:790px;padding: 5px; background: #282828; box-shadow: 0 0 4px 0 #000; margin-bottom:20px;}
.nex_cg_cl_inner{ padding:20px; background: #181818; }
.nex_cg_cl_inner h5{ padding:10px; height:40px; line-height:20px; overflow:hidden;background: #181818;}
.nex_cg_cl_inner h5 a{ display:block; width:100%; height:40px; line-height:20px;overflow:hidden;font-size:22px; color:#aaa; font-weight:500;}
.nex_cg_cl_inner h5 a:hover{ color:#17A1FF;}
.nex_cg_course_img{width:750px; height:130px;  position:relative;}
.nex_cg_course_img em{ display:block; padding:0 10px; height:30px; line-height:30px; background:#17A1FF; font-size:14px; color:#fff; position:absolute; top:10px; left:-5px;}
.nex_cg_course_img a{ display:block;width:750px; height:130px;}
.nex_cg_txt_sum{ margin:15px 0 0 0; height:44px; line-height:22px; overflow:hidden; font-size:13px; color:#999; }
.nex_cg_txt_btm{ padding:10px; height:20px; line-height:20px; position:relative; background:#111;}
.nex_cg_txt_btm_l{ float:left;}
.nex_cg_txt_btm_l span{ font-size:13px;color:#999; margin-right:20px;}
.nex_cg_txt_btm_l span a{ color:#777; margin-left:10px; }
.nex_cg_txt_btm_l span a:hover{ color:#17A1FF;}
.nex_cg_txt_btm_l span em{ color:#777; margin-left:10px; }
.nex_cg_txt_btm_more{ float:right;}
.nex_cg_txt_btm_more a{ display:block; width:120px; height:40px; line-height:40px; text-align:center; font-size:12px; color:#fff; background:#17A1FF; position:absolute; top:0 ; right:0;}
.nex_cg_txt_btm_more a:hover{ opacity:0.8;}                              

.nex_cg_course_infos{ float:right; width:410px;}
.nex_cg_side_bar{ margin-bottom:20px; background:#282828; width:370px; padding:20px;}
.nex_cg_tabs{ margin-bottom:20px;}
.nex_cg_tabs ul li{ float:left; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; padding:0 13px; border-radius:24px; position:relative; cursor:pointer; background:#333; margin-right:10px;}
.nex_cg_tabs ul li:after{ content:''; display:none; width:10px; height:5px; background:url(ids.png) center no-repeat; position:absolute; bottom:-4px; left:20px;}
.nex_cg_tabs ul li.cur{ background:#17A1FF; color:#fff;}
.nex_cg_tabs ul li.cur:after{ display:block;}
.nex_cg_conts{}
.nex_cg_conts ul li{ display:none;}
.nex_cg_cont_list{}
.nex_cg_cont_list dl dd{ height:30px; line-height:30px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap; }
.nex_cg_cont_list dl dd a{ font-size:14px; color:#999;}
.nex_cg_cont_list dl dd a em{ color:#17A1FF; margin-right:10px;}
.nex_cg_cont_list dl dd a:hover{ color:#17A1FF;}

.nex_cg_side_ads{}
.nex_cg_side_ads ul{ width:437px;}
.nex_cg_side_ads ul li{ float:left; width:195px; margin:0 20px 20px 0;}
.nex_cg_side_ads ul li a img{ width:195px; height:195px;}

.nex_cg_side_ads_solo{ width:410px; height:229px;}
.nex_cg_side_ads_solo img{width:410px; height:229px;}

.nex_cg_link{ padding: 5px;  background: #282828;  box-shadow: 0 0 4px 0 #000; margin-bottom: 20px;}
.nex_cg_link_inter{ padding:20px;  background: #181818;}
.nex_cg_link_list{}
.nex_cg_link_list ul{ width:1210px;}
.nex_cg_link_list ul li{float: left; margin-right: 20px; height: 30px; line-height: 30px;}
.nex_cg_link_list ul li a{ font-size:14px; color:#999;}
.nex_cg_link_list ul li a:hover{color:#17A1FF;}

